SDK 5.1 in Python

Wenn du dir nicht sicher bist, in welchem der anderen Foren du die Frage stellen sollst, dann bist du hier im Forum für allgemeine Fragen sicher richtig.
Leonidas
Administrator
Beiträge: 16024
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Dienstag 17. April 2007, 18:01

Markus12 hat geschrieben:Weil ich Pythonwin bei einem Download link für Versionen von 2.3, 2.4, 2.5 und auch für 2.6 gesehen habe :o
Ja, weil pywin32 auch Builds gegen wirklich sehr aktuelle Releases bereitstellt, auch wenn sie noch gar nicht released sind.
My god, it's full of CARs! | Leonidasvoice vs Modvoice
Markus12
User
Beiträge: 195
Registriert: Dienstag 6. März 2007, 19:32
Wohnort: Frankfurt am Main

Mittwoch 18. April 2007, 16:31

achso :)
Antworten